[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.BidiModeChanged

BidiModeChanged - method for dealing with changed Bi-directional mode

## Declaration

Source position: menus.pp line 324

`protected procedure TMenu.BidiModeChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .